| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# iProcTexCallback Struct Reference

A callback for when a iTextureWrapper is used. More...

`#include <cstool/proctex.h>`

Inheritance diagram for iProcTexCallback:

[legend]
List of all members.

## Public Member Functions
virtual iProcTexture * | GetProcTexture () const =0
| Get csProcTexture.

## Detailed Description

A callback for when a iTextureWrapper is used.

Definition at line 50 of file proctex.h.

## Member Function Documentation

virtual iProcTexture* iProcTexCallback::GetProcTexture | ( |  | ) | const`[pure virtual]`

Get csProcTexture.

The documentation for this struct was generated from the following file:

- cstool/proctex.h